読者です 読者をやめる 読者になる 読者になる

custom matcherの補完に対応

peco zsh

Perl 5.14以上ですが, 今どきの環境だとそれ以上のものが
入っていると思いますので, 大丈夫かと思います.

イメージ

ちゃんと migemo matcherが補完されている